FORUMCatégorie: BioinformaticsInterproscan – GLIBC_2.14 not found???
jstafford demandée il y a 4 ans



Trying to run Interproscan (http://www.ebi.ac.uk/interpro/download.html) on a cluster and keep getting the error « 

bin/sfld/sfld_postprocess: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by bin/sfld/sfld_postprocess)

How do I get it to run?

1 Réponses
Best Answer
zhibin personnel répondue il y a 4 ans



You may be on an old system (i.e. CentOS 6). You can check with your system admin to see if they can upgrade the system glibc for you. Unfortunately, you can not upgrade CentOS 6 glibc safely, but the good news is you can install glibc-2.14 under your own directory.
Here is a detailed explanation: https://unix.stackexchange.com/questions/176489/how-to-update-glibc-to-2-14-in-centos-6-5